table.cell.padding
Prev | Tables | Next

## Name

table.cell.padding —

## Synopsis

    <xsl:attribute-set name="table.cell.padding">
      <xsl:attribute name="padding-left">2pt</xsl:attribute>
      <xsl:attribute name="padding-right">2pt</xsl:attribute>
      <xsl:attribute name="padding-top">2pt</xsl:attribute>
      <xsl:attribute name="padding-bottom">2pt</xsl:attribute>
    </xsl:attribute-set>

## Description

FIXME:

Prev | Up | Next
nominal.table.width | Home | table.frame.border.thickness